/* Bottom Links */
.bottom_links{
	float:left;
	text-align:left;
	width:190px;
	padding-top:10px;
	padding-bottom:10px;
}
.bottom_links li{
	list-style:none;
}
.bottom_links li a{
	color:#8F8F8F;
}
.bottom_links p{
	color:#1777A8;
	padding-left:10px;
	font-weight:bold;
	margin-bottom:25px;
}
.bottom_links ul{
	padding-left:10px;
	color:#8F8F8F;
	border-right:1px solid #ccc;
	height:100px;
}

.bottom_links ul.last{
	border:0px;
}

/* Site Footer */
#footer,
#footer-inner{
	padding:0;
}
#footer .copyright{
	color:#666666;
	float:left;
	width:300px;
	font-weight:bold;
}
#footer .footer_links{
	float:right;
	color:#1777A8;
}
#footer .footer_links ul li{
	float:left;
	margin-right:20px;
}
#footer .footer_links ul a{
	color:#1777A8;
}
#footer .footer_links ul {
	list-style-image:url(images/footer_bullet.gif);
}

#block-block-1 .content{
	border:0px;
}

#block-block-2 .content{
	border:0px;
	border-top:1px solid #ccc;
}